#page-index {
    background: url(../images/page-index/page-index-top-fon.jpg) no-repeat center top;
}

.make-wrap {
    background: url(../images/over-example-fon.jpg) no-repeat center bottom;
}

.example-info-e.e1 {
    background: url(../images/page-index/example/object1.jpg) no-repeat;
}

.example-info-e.e2 {
    background: url(../images/page-index/example/2.jpg) no-repeat;
}

.example-info-e.e3 {
    background: url(../images/page-index/example/object3.jpg) no-repeat;
}

.example-info-e.e4 {
    background: url(../images/page-index/example/object4.jpg) no-repeat;
}

.example-info-e.e5 {
    background: url(../images/page-index/example/5.jpg) no-repeat;
}

.make {
    padding-bottom: 265px;
}

.make .title {
    color: #fff;
}

.make-info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: -42px;
}

.make-info-e {
    width: 260px;
    height: 470px;
    padding: 73px 19px 0;
    box-sizing: border-box;
    position: relative;
    background-position: center top !important;
}

.make-info-e.e1 {
    background: url(../images/page-index/make/loft.png) no-repeat;
}

.make-info-e.e2 {
    background: url(../images/page-index/make/office.png) no-repeat;
}

.make-info-e.e3 {
    background: url(../images/page-index/make/torg.png) no-repeat;
}

.make-info-e.e4 {
    background: url(../images/page-index/make/protivopozar.png) no-repeat;
}

.make-info-e-title {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
    position: relative;
}

.make-info-e-title:after {
    content:'';
    position: absolute;
    left:0;
    bottom: -12px;
    width: 18px;
    border-top: 2px solid #FF7C66;
}

.make-info-e-desc-but {
    background: url(../images/page-index/make/arrow-but.png) 144px center no-repeat;
    width: 180px;
    height: 60px;
    line-height: 60px;
    font-weight: 400;
    position: absolute;
    z-index: 2;
    left: calc(50% - 90px);
    bottom: 51px;
}


/*=================================================================*/

.etap-wrap {
    height: 880px;
    background: url(../images/page-index/etap/etap-wrap-fon.jpg) no-repeat center -5px;
}

.etap {
    color: #fff;
    padding-top: 96px;
}

.etap-info {
    position: relative;
}

.etap-info-e {
    position: absolute;
}

.etap-info-e.e1 {
    top: 35px;
    left: 0;
}

.etap-info-e.e2 {
    top: 315px;
    left: 243px;
}

.etap-info-e.e3 {
    top: 35px;
    left: 458px;
}

.etap-info-e.e4 {
    top: 315px;
    left: 700px;
}

.etap-info-e.e5 {
    top: 35px;
    left: 914px;
}

.etap-info-e-top {
    display: flex;
    align-items: center;
    line-height: 1;
}

.etap-info-e-top-num {
    font-size: 81px;
    font-weight: 200;
    color: #B3A490;
    margin-right: 35px;
}

.etap-info-e-top img {
    position: relative;
    top: -8px;
}

.etap-info-e-title {
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 30px;
    position: relative;
}

.etap-info-e-title:after {
    content:'';
    position: absolute;
    left:0;
    bottom: -12px;
    width: 18px;
    border-top: 2px solid #B3A490;
}

.etap-arrow {
    position: absolute;
}

.etap-arrow.e1 {
    top: 249px;
    left: 70px;
}

.etap-arrow.e2 {
    top: 170px;
    left: 349px;
}

.etap-arrow.e3 {
    top: 249px;
    left: 528px;
}

.etap-arrow.e4 {
    top: 170px;
    left: 808px;
}


/*=====================================================================*/


.view-wrap {
    height: 1080px;
    background: url(../images/page-index/view/view-wrap-fon.jpg) no-repeat center -4px;
}

.view {
    color: #fff;
    padding-top: 289px;
}

.view-subtitle {
    font-size: 20px;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 43px;
}

.view-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 80px;
}

.view-cont-e {
    width: 260px;
    height: 440px;
    position: relative;
    text-align: center;
    background-position: center top !important;
}

.view-cont-e.e2 {
    background: url(../images/page-index/view/loft.png) no-repeat;
}

.view-cont-e.e3 {
    background: url(../images/page-index/view/torg.png) no-repeat;
}

.view-cont-e.e4 {
    background: url(../images/page-index/view/office.png) no-repeat;
}

.view-cont-e.e1 {
    background: url(../images/page-index/view/protivopozar.png) no-repeat;
}

.view-cont-e-title {
    font-size: 18px;
    font-weight: bold;
    padding-top: 38px;
}

.view-cont-e-cursor {
    position: absolute;
    top: 176px;
    left: calc(50% - 50px);
}

.view-cont-e-more {
    position: absolute;
    left:0;
    right:0;
    top: 372px;
}

.view-cont-e-more-text {
    display: inline-block;
    position: relative;
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    border-bottom: 1px solid #EAEAE9;
}

.view-cont-e-more-text:after {
    content:'';
    position: absolute;
    top: 3px;
    left: calc(100% + 12px);
    width: 18px;
    height: 13px;
    background: url(../images/page-index/view/arrow.png) no-repeat;
}

footer {
    padding-top: 0;
}

@media only screen and (max-width: 1220px) {
    .make-info {
        max-width: 620px;
        margin-left: auto;
        margin-right: auto;
    }

    .make-info-e.e3,
    .make-info-e.e4 {
        margin-top: 60px;
    }

    .etap-info-e {
        width: 260px;
    }

    .etap-info-e.e2 {
        left: 154px;
        top: 350px;
    }

    .etap-info-e.e3 {
        left: 362px;
    }

    .etap-info-e.e4 {
        left: 568px;
        top: 350px;
    }

    .etap-info-e.e5 {
        left: 724px;
    }

    .etap-info-e br {
        display: none;
    }

    .etap-arrow {
        display: none;
    }

    .view-wrap {
        height: auto;
    }

    .view-cont {
        max-width: 620px;
        margin-left: auto;
        margin-right: auto;
    }

    .view-cont-e.e3,
    .view-cont-e.e4 {
        margin-top: 60px;
    }

}

@media only screen and (max-width: 1023px) {

    .etap-wrap {
        height: auto;
    }

    .etap {
        padding-bottom: 96px;
    }

    .etap-info {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-left: auto;
        margin-right: auto;
        max-width: 620px;
    }

    .etap-info-e {
        position: static;
        margin-top: 60px;
    }

    .etap-info-e:nth-child(1),
    .etap-info-e:nth-child(2) {
        margin-top: 0;
    }

    .etap-info-e:nth-child(5) {
        margin-left: auto;
        margin-right: auto;
    }

    .view {
        padding-top: 370px;
    }
}

@media only screen and (max-width: 599px) {

    .make {
        padding-bottom: 180px;
    }

    .make-info {
        margin-top: -7px;
    }

    .make-info-e {
        max-width: 260px;
        width: calc(50% - 5px);
    }

    .make-info-e.e3, .make-info-e.e4 {
        margin-top: 30px;
    }

    .make-info-e-desc-but {
        background-image: none;
        width: 140px;
        height: 40px;
        line-height: 40px;
        left: calc(50% - 70px);
        bottom: 30px;
        font-size: 14px;
    }

    .etap {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .etap-info-e {
        width: calc(50% - 10px);
    }

    .etap-info-e {
        margin-top: 45px;
    }

    .etap-info-e-top img {
        display: none;
    }

    .etap-info-e-top-num {
        font-size: 50px;
    }

    .view {
        padding-top: 70px;
    }

    .view-cont {
        padding-bottom: 40px;
    }

    .view-cont-e {
        max-width: 260px;
        width: calc(50% - 5px);
        height: 440px;
    }

    .view-cont-e.e3, .view-cont-e.e4 {
        margin-top: 45px;
    }
}

